<div *ngIf="user" class="content-wrapper">
  <section class="content">
    <div class="row justify-content-center">
      <div class="col-lg-4 col-md-3 mb-4">
        <div class="card rounded-0">
          <div class="card-header">
            <img [src]="user.profile_path" class=" profile-user-img img-circle" alt="user">
            <h4 class="text-center mt-2">{{ user.getFullname() }}</h4>
            <p class="text-center">{{ user.getUserType() }}</p>
          </div>
          <div class="card-body px-3 pt-2">
            <ul class="list-group list-group-flush">
              <li class="list-group-item px-0">
                <b>Followers</b>
                <a class="float-right">1000</a>
              </li>
              <li class="list-group-item px-0">
                <b>Following</b>
                <a class="float-right">1000</a>
              </li>
            </ul>
          </div>
        </div>
      </div>

      <div class="col-lg-6 col-md-6">

        <div class="row">
          <div class="col-lg-12 pl-lg-0">

            <div class="card rounded-0 mb-4">
              <div class="card-header rounded-0 bk-clr-three">
                <p class="font-weight-bold m-0">About me</p>
              </div>
              <div class="card-body">

                <div class="row">
                  <div class="col-lg-4">
                    <b class="float-md-right">Name : </b>
                  </div>
                  <div class="col-lg-8 pl-lg-0">
                    <p>{{ user.getFullname() }}</p>
                  </div>
                </div>

                <div class="row">
                  <div class="col-lg-4">
                    <b class="float-md-right">Username : </b>
                  </div>
                  <div class="col-lg-8 pl-lg-0">
                    <p>{{ user.username }}</p>
                  </div>
                </div>

                <div class="row">
                  <div class="col-lg-4">
                    <b class="float-right">Email : </b>
                  </div>
                  <div class="col-lg-8 pl-lg-0">
                    <p>{{ user.email }}</p>
                  </div>
                </div>

                <div class="row">
                  <div class="col-lg-4">
                    <b class="float-right">Birthdate : </b>
                  </div>
                  <div class="col-lg-8 pl-lg-0">
                    <p>{{ user.birthdate | date:'MMMM dd, yyyy' }}</p>
                  </div>
                </div>

                <div class="row">
                  <div class="col-lg-4">
                    <b class="float-right">Gender : </b>
                  </div>
                  <div class="col-lg-8 pl-lg-0">
                    <p>{{ user.gender }}</p>
                  </div>
                </div>

                <div class="row">
                  <div class="col-lg-4">
                    <b class="float-right">Marital status : </b>
                  </div>
                  <div class="col-lg-8 pl-lg-0">
                    <p>{{ user.marital_status }}</p>
                  </div>
                </div>

              </div>

            </div>

            <div class="card rounded-0">
              <div class="card-header rounded-0 bk-clr-three">
                <p class="font-weight-bold m-0">Address</p>
              </div>
              <div class="card-body">

                <div class="row">
                  <div class="col-lg-4">
                    <b class="float-md-right">Address 1 : </b>
                  </div>
                  <div class="col-lg-8 pl-lg-0">
                    <p>{{ user.address_1 }}</p>
                  </div>
                </div>

                <div class="row">
                  <div class="col-lg-4">
                    <b class="float-md-right">Address 2 : </b>
                  </div>
                  <div class="col-lg-8 pl-lg-0">
                    <p>{{ user.address_2 }}</p>
                  </div>
                </div>

                <div class="row">
                  <div class="col-lg-4">
                    <b class="float-right">Address 3 : </b>
                  </div>
                  <div class="col-lg-8 pl-lg-0">
                    <p>{{ user.address_3 }}</p>
                  </div>
                </div>

              </div>
            </div>

          </div>

        </div>
      </div>
    </div>
  </section>
</div>